{% load static %}
<header class="header">
    <div class="container header__container">
        <a class="header__container__logo"
           href="{% if is_apis %}{% url 'web:api_list' %}{% else %}{% url 'web:repository_list' %}{% endif %}"
           {% if request.resolver_match.view_name == "web:api_list" or request.resolver_match.view_name == "web:repository_list" %}
            aria-current="page"
            {% endif %}>
            <img src="{% static 'images/logo.svg' %}" width="28" alt="Logo" class="mr-3">
            {% if is_apis %}
            Developer Overheid API Register
            {% elif is_oss %}
            Developer Overheid Open Source Register
            {% else %}
            Developer Overheid
            {% endif %}
        </a>
        <h1 class="hidden">{% if is_apis %}
            API Register
            {% elif is_oss %}
            Open Source Register
            {% else %}
            Developer Overheid
            {% endif %}</h1>
        <!--        <nav class="header__container__links">-->
<!--            <ul aria-label="Website navigatie" class="header__container__links__internal">-->
<!--                <li>-->
<!--                    <a class="header__container__links__internal__link {% if 'web:api_' in request.resolver_match.view_name %}active{% endif %}"-->
<!--                        href="{% url 'web:api_list' %}"-->
<!--                        {% if request.resolver_match.view_name == 'web:api_list' %} aria-current="page" {% endif %}>-->
<!--                        API's-->
<!--                    </a>-->
<!--                </li>-->
<!--                <li>-->
<!--                    <a class="header__container__links__internal__link {% if 'web:repository_' in request.resolver_match.view_name %}active{% endif %}"-->
<!--                        href="{% url 'web:repository_list' %}"-->
<!--                        {% if request.resolver_match.view_name == 'web:repository_list'  %} aria-current="page" {% endif %}>-->
<!--                        Repositories-->
<!--                    </a>-->
<!--                </li>-->
<!--                <li>-->
<!--                    <a href="https://community.developer.overheid.nl/docs" class="header__container__links__internal__link"  aria-label="Onze community">-->
<!--                        Kennisbank-->
<!--                    </a>-->
<!--                </li>-->
<!--                <li>-->
<!--                    <a href="https://community.developer.overheid.nl/" class="header__container__links__internal__link"  aria-label="Onze community">-->
<!--                        Community-->
<!--                    </a>-->
<!--                </li>-->
<!--            </ul>-->
<!--        </nav>-->
<!--        <button type="button"-->
<!--        id="mobile-navigation-toggle"-->
<!--        class="header__container__mobile-navigation-btn"-->
<!--        aria-expanded="false"-->
<!--        aria-controls="mobile-navigation-drawer">-->
<!--            {% include "partials/tabler-icon.html" with icon_title="menu-2" classname="size-12" %}-->
<!--        </button>-->
    </div>
</header>
